Resolution {0} : _resX_ _resY_
Windowed {0} : 0
FullscreenBorderless {0} : 0
SSAO Enabled {0} : 1 Quality 3
SSRaytracedShadows Enabled {0} Quality : 0
AA Enabled {0} : 1 Type 1 Quality 2
MotionBlur Enabled {0} Quality : 0
DOF Enabled {0} Quality : 0
Fringe {0} : 0
LensDistortion {0} : 0
Dirt {0} : 0
Vignette {0} : 0
<VR>VSync {0} : 0</VR>